Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Tue, 11 May 2010 13:35:46 -0400 (EDT)

A few of the new assignmetns are of docs scheduled for the May 30th 
telechat (to Dan Harkins, Steve Hanna, Philip Hallam-Baker).  Sam 
Hartman is next in the rotation.  As usual, docs on the telechat 
agendas typically have last calls ending earlier.

-- Sam

For telechat 2010-05-20

Richard Barnes         T 2010-05-18 draft-ietf-csi-send-cert-03
Dave Cridland          T 2010-05-18 draft-ietf-marf-base-04
Donald Eastlake        T 2010-05-18 draft-ietf-netlmm-mip-interactions-06
Phillip Hallam-Baker   T 2010-05-18 draft-ietf-softwire-ipv6-6rd-09
Steve Hanna            T 2010-05-18 draft-ietf-syslog-dtls-05
Dan Harkins            T 2010-05-18 draft-ietf-yam-5321bis-smtp-pre-evaluation-05
David McGrew           T 2010-05-18 draft-turner-encryptedkeypackagecontenttype-algs-02
Nico Williams          T 2010-05-18 draft-ietf-opsec-routing-protocols-crypto-issues-04
Tom Yu                 T 2010-05-18 draft-ietf-avt-rtcp-guidelines-03
Glen Zorn              T 2010-05-18 draft-ietf-6lowpan-routing-requirements-06

For telechat 2010-06-03

Tom Yu                 TR2010-06-01 draft-krishnan-v6ops-teredo-update-07
Larry Zhu              T 2010-06-01 draft-santoni-media-type-tsd-00

For telechat 2010-06-17

Stephen Farrell        T 2010-06-15 draft-kucherawy-authres-header-b-01

Last calls and special requests:

Rob Austein              2010-05-14 draft-ietf-bmwg-protection-term-08
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-05
Alan DeKok               2010-05-12 draft-ietf-netconf-monitoring-12
Shawn Emery              2010-05-17 draft-ietf-mboned-ipv4-uni-based-mcast-06
Tobias Gondrom           2010-05-11 draft-ietf-tsvwg-dtls-for-sctp-05
Love Hornquist-Astrand   2010-04-07 draft-ietf-eai-mailinglist-06
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Catherine Meadows        2010-05-04 draft-ietf-tsvwg-dtls-for-sctp-05
Carl Wallace             2010-05-06 draft-ietf-mpls-tp-survive-fwk-05
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2010-05-19 draft-hoffman-tls-additional-random-ext-01
Brian Weis               2010-05-19 draft-sheffer-emu-eap-eke-06
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-07

---

From: Samuel Weiler <[email-masked]>
Date: Fri, 14 May 2010 09:28:43 -0400 (EDT)

The telechat agenda for next week hasn't changed in any interesting 
ways since I sent assignments on Tuesday, so I'm not sending a new 
list today.  Some of you have gotten private notes about individual 
documents.

-- Sam

On Tue, 11 May 2010, Samuel Weiler wrote:

> A few of the new assignments are of docs scheduled for the May 30th